wadeshuler/my-sendy-api

PHP Wrapper for the Sendy API.

1.0.0 2018-08-03 21:26 UTC

This package is auto-updated.

Last update: 2022-11-19 14:49:13 UTC


README

PHP Wrapper for the Sendy API.

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist wadeshuler/my-sendy-api

or add

"wadeshuler/my-sendy-api": "~1.0"

to the require section of your application's composer.json file.